[
    {
        "Name": "BP_Building_Wall_Angle_Left_Glass",
        "Asset": "/Game/BP/Building/Glass/BP_Building_Wall_Angle_Left_Glass.BP_Building_Wall_Angle_Left_Glass_C",
        "Category": "Glass"
    }
]